### Method

# WebKit PrintOperation set_page_setup

#### Declaration [src]

    void
    webkit_print_operation_set_page_setup (
      WebKitPrintOperation* print_operation,
      GtkPageSetup* page_setup
    )

#### Description [src]

Set the current page setup of `print_operation`.

Current page setup is used for the initial values of the print dialog when `webkit_print_operation_run_dialog()` is called.

Sets property | `WebKit.PrintOperation:page-setup`

#### Parameters

`page_setup`

  Type: `GtkPageSetup`

  A `GtkPageSetup` to set.

  The data is owned by the caller of the method.